Subject: [eap] issue: jari's netsel-03 review, editorial

From: Jari Arkko <[email-masked]>
Date: Wed, 25 Jan 2006 15:58:12 +0200

>    on the client side, different approches vary in how much they rely on

Typo

>                  |         |-------->|         |---------> "isp1.com"

This does not conform to the IETF's policy of using only
example.com when giving examples of DNS names.

Several instances throughout the document, different
domain names.

>    [eronendimacs]

Reference name looks different from the others. Consider
using, e.g., [Eronen04].

>               Mishra, A., "Improving the latnecy of the Probe Phase

Typo

>    tells the network which mediting network it has decided to choose)

Typo (meditating network? :-)

>    Identity.  The Alternative NAI is quaranteed to be an unknown NAI

Typo

>    [RFC2486]  Aboba, B. and M. Beadles, "The Network Access Identifier",
>               RFC 2486, January 1999.

Refer to RFC 4282 instead.

>    [I-D.ietf-radext-rfc2486bis]
>               Aboba, B., "The Network Access Identifier",
>               draft-ietf-radext-rfc2486bis-01 (work in progress),
>               October 2004.

See above.

>    [I-D.adrangi-eap-network-discovery]
>               Adrangi, F., "Mediating Network Discovery in the
>               Extensible Authentication Protocol  (EAP)",
>               draft-adrangi-eap-network-discovery-14 (work in progress),
>               August 2005.

Refer to RFC 4284 instead.

>    [I-D.ietf-ipsec-ikev2]
>               Kaufman, C., "Internet Key Exchange (IKEv2) Protocol",
>               draft-ietf-ipsec-ikev2-17 (work in progress),
>               October 2004.

Refer to RFC 4309 instead.

>    [Pasi58]   Eronen, P., "Network Selection Issues", presentation to
>               EAP WG at IETF 58, November 2003.

Use [Eronen03] or something similar instead, better style.

>    [pri04]    Priest, J., "The State of Wireless London", July 2004.

Capitalize pri04, or maybe Priest04 for consistent style...

>       and another set from his company.

Rewrite this as "... set from the user's employer".

> Arkko & Aboba, Eds.      Expires April 26, 2006                 [Page 3]

The new editors need to be put here, too.

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Arhives: http://lists.frascone.com/pipermail/eap